02-21-16 10:51 AM
1,367 ... 45678 ...
tools
  1. tryfe's Avatar
    Reboot?
    I did a hard reboot by holding down both volume buttons and it won't install.

    Posted via CB10
    07-21-14 02:37 PM
  2. bertcella's Avatar
    Going to have to give it try when I get home from work

    Posted via CB10
    07-21-14 02:42 PM
  3. Cobalt232's Avatar
    I'll ask ChelpuS if he changed something that could cause this error.

    As a quick fix, I patched the patcher (no joke!) and implemented the missing patches so that you have the same features (and the same patching procedure) as with 4.4.5.

    It may be a good idea to check "disable updates" in settings to prevent the patcher from updating itself until we know what's going on.

    Lucky Patcher 4.4.4 with updated patches (use for now on 10.2.1)
    Download
    moody, Furell and tryfe like this.
    07-21-14 02:45 PM
  4. tryfe's Avatar
    I'll ask ChelpuS if he changed something that could cause this error.

    As a quick fix, I patched the patcher (no joke!) and implemented the missing patches so that you have the same features (and the same patching procedure) as with 4.4.5.

    It may be a good idea to check "disable updates" in settings to prevent the patcher from updating itself until we know what's going on.

    Lucky Patcher 4.4.4 with updated patches (use for now on 10.2.1)
    Download
    This one installs fine.

    Posted via CB10
    07-21-14 02:54 PM
  5. semime's Avatar
    I'll ask ChelpuS if he changed something that could cause this error.

    As a quick fix, I patched the patcher (no joke!) and implemented the missing patches so that you have the same features (and the same patching procedure) as with 4.4.5.

    It may be a good idea to check "disable updates" in settings to prevent the patcher from updating itself until we know what's going on.

    Lucky Patcher 4.4.4 with updated patches (use for now on 10.2.1)
    Download
    This installed just fine for me. Z30 10.2.1.2126
    cynthyud likes this.
    07-21-14 03:17 PM
  6. neuroben's Avatar
    Will not install on z30

    Posted via CrackBerry App
    07-21-14 03:22 PM
  7. Cobalt232's Avatar
    Will not install on z30

    Posted via CrackBerry App
    Which version did you try? 4.4.5 from the first post or 4.4.4 from the post just above?
    nelsonwolf81 likes this.
    07-21-14 03:30 PM
  8. neuroben's Avatar
    The first installs but your latest patch will not. Error : Cannot install
    So far cannot get any Google apps to work such as gmail or calendar

    Posted via CrackBerry App
    07-21-14 03:39 PM
  9. ralfyguy's Avatar
    That's rather strange, should be the other way around.


    Posted via CB10
    07-21-14 03:51 PM
  10. neuroben's Avatar
    Oh well. I've tried deleting all reinstalling etc. The patch refuses to get installed. Maybe just my phone. If you should come up with an answer please advise

    Posted via CrackBerry App
    07-21-14 03:54 PM
  11. Cobalt232's Avatar
    Oh well. I've tried deleting all reinstalling etc. The patch refuses to get installed. Maybe just my phone. If you should come up with an answer please advise

    Posted via CrackBerry App
    Check out the first post and download the version for OS 10.2.1.
    07-21-14 04:57 PM
  12. kfroese's Avatar
    This is awesome! Thanks!

    I have successfully patched Dash (the driving app). I also tried the suggested custom patch the app recommended for Office Mobile - certainly didn't make the app run any worse as it still doesn't work.
    07-21-14 05:39 PM
  13. rickkel's Avatar
    Thanks for this Cobalt. According to the list of apps on Lucky Patcher, HBO GO doesn't need to be patched, but it does not work. However it is now giving a different error message instead of the "needs Google Play Service..." message it used to give. Now it is returning the following:

    "Google Play Services, which some of your applications rely on, is not supported by your device. Please contact the manufacturer for assistance."

    Have they already caught on? I haven't seen this message before, or maybe I have and don't remember it.
    anon(5818411) likes this.
    07-21-14 06:12 PM
  14. Cobalt232's Avatar
    Thanks for this Cobalt. According to the list of apps on Lucky Patcher, HBO GO doesn't need to be patched, but it does not work. However it is now giving a different error message instead of the "needs Google Play Service..." message it used to give. Now it is returning the following:

    "Google Play Services, which some of your applications rely on, is not supported by your device. Please contact the manufacturer for assistance."

    Have they already caught on? I haven't seen this message before, or maybe I have and don't remember it.
    Can you post a link to the app on Google Play website? I will then look into it.
    07-21-14 06:21 PM
  15. rickkel's Avatar
    Can you post a link to the app on Google Play website? I will then look into it.
    Like this? https://play.google.com/store/apps/details?id=com.HBO

    Edit: I was reading the reviews on Google Play and even the Android folks are having major problems with this update. Perhaps that might be the reason. In Google's zeal to make sure BlackBerry folks can't use their apps, they are breaking them for their target market!
    Last edited by rickkel; 07-21-14 at 06:47 PM.
    Mecca EL likes this.
    07-21-14 06:35 PM
  16. dustmalik's Avatar
    Like this? https://play.google.com/store/apps/details?id=com.HBO

    Edit: I was reading the reviews on Google Play and even the Android folks are having major problems with this update. Perhaps that might be the reason. In Google's zeal to make sure BlackBerry folks can't use their apps, they are breaking them for their target market!
    It works after patching. You just need to patch using the procedure Cobalt stated earlier. Here are the steps:

    1. Find your file and choose "Apk without License Verification".
    2. Unselect automode
    3. Select "Remove dependencies".

    I would have uploaded my patched apk, but my Internet upload speed is terrible. I live outside of the US btw, so I had to use a US based IP VPN.
    Here is a screenshot of it working
    How to remove Google Play services dependencies with Lucky Patcher [but not Snapchat]-img_20140722_000958.png

    Posted via CB10 using my Gorgeous Z30
    Mecca EL likes this.
    07-21-14 07:21 PM
  17. anon(5818411)'s Avatar
    Thanks for this Cobalt. According to the list of apps on Lucky Patcher, HBO GO doesn't need to be patched, but it does not work. However it is now giving a different error message instead of the "needs Google Play Service..." message it used to give. Now it is returning the following:

    "Google Play Services, which some of your applications rely on, is not supported by your device. Please contact the manufacturer for assistance."

    Have they already caught on? I haven't seen this message before, or maybe I have and don't remember it.
    I get the same with pushbullet even though it didn't work before or now but it changed messages after the patch
    07-21-14 07:23 PM
  18. moegh's Avatar
    8 ball pool please!?

    Q5-10.3.0.296/441(radio)
    07-21-14 08:49 PM
  19. Sally Mack's Avatar
    8 ball pool please!?

    Q5-10.3.0.296/441(radio)
    There's a patcher in the first post you should try.
    07-21-14 09:53 PM
  20. mundo472's Avatar
    So I tried this with the latest patched version and now it no longer says there is a problem with Google play but it does still give the unfortunately metro cab has stopped, message
    To be clear, you've done the following:

    1. Installed patched google play services that cobalt provided.
    2. Uninstall any existing instances of Boston metrocab.
    3. Ensure you have an unpatched copy of the apk on your device.
    4. Patch the unpatched apk using lucky patcher and the instructions cobalt provided.
    5. Install the patched apk that lucky patcher generated.
    07-21-14 10:22 PM
  21. bluetroll's Avatar
    Mr Cobalt,

    Is there anyway you can take a look to see why Garmin Connect doesn't work with the patch?

    It's no rush, so when you have some time.

    Thanks.

    Posted via CB10
    07-21-14 11:16 PM
  22. Sally Mack's Avatar
    So I tried this with the latest patched version and now it no longer says there is a problem with Google play but it does still give the unfortunately metro cab has stopped, message
    Give this apk a shot. Be sure to uninstall existing copy you have installed, restart phone, then install this version.

    https://app.box.com/s/8aww72u5nrpwyt47az35
    07-21-14 11:17 PM
  23. Ginowine's Avatar
    Right. I'll try later.

    Posted via CB10
    07-21-14 11:33 PM
  24. ThunderShock2005's Avatar
    I'm so happy! Uber and Lyft work!!!! Woohoo!!! Now I can use the $80 credit I have left lmao

    Posted from my BlackBerry Q10 on AT&T
    07-22-14 04:22 AM
  25. ThunderShock2005's Avatar
    Oh btdubs, download Uber and Lyft, use Lucky Patcher and Google Services, then:

    Get $30 credit using my promo code on Uber: http://uber.com/invite/fdcnf

    Get $25 credit using my promo code on Lyft:
    http://www.lyft.com/invited/john15808

    Thanks! Let's scratch each others' backs. Haha

    Posted from my BlackBerry Q10 on AT&T
    07-22-14 04:40 AM
1,367 ... 45678 ...

Similar Threads

  1. Personalized Classic with decals?
    By jamiehoang2805 in forum BlackBerry Classic
    Replies: 18
    Last Post: 09-24-15, 12:43 PM
  2. Is there an app to increase the earpiece volume on the Z30?
    By CrackBerry Question in forum BlackBerry Z30
    Replies: 5
    Last Post: 09-16-15, 11:05 AM
  3. unlocked blackberry z30 not reading sim card
    By Brad Besselman in forum BlackBerry Z30
    Replies: 6
    Last Post: 09-15-15, 12:38 PM
  4. How do I set up to print from my Blackberry Z30 o myWiFi printer?
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 09-12-15, 10:50 PM
  5. Which files to download for OS Update?
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 09-12-15, 08:38 PM
LINK TO POST COPIED TO CLIPBOARD